PRINT "Ik tel twee getallen op."
LET GETAL1 = 0
LET GETAL2 = 0
INPUT "Wat is uw eerste getal? " , GETAL1
INPUT "Wat is uw tweede getal? " , GETAL2
LET SOM = GETAL1+GETAL2
PRINT "De som is : " ; SOM ; "."
KEY$ = INKEY$
